<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.caimei.www.mapper.AccountDao">
	<select id="getUserById" resultType="com.caimei.www.pojo.account.Account">
        select  userID as id,
        		bindMobile as mobile,
        		email as email,
        		password as password,
        		userIdentity as identity
        from user
        where userID = #{userId}
	</select>
</mapper>
